---
notes: More luxurious feel table
---  

<div class="prx-wrapper weekmenu">
    <section class="prx-learning-block__section">
<h2>Weekdag</h2>
        <div class="j-rte-table">
            <table class="j-table jiveBorder" style="" width="100%">
                <tbody>
                    <tr style="">
                        <td>
                            <p>Voorgerechten</p>
                            <p><span style="color: #00bcee;font-size: 11px;"><strong>320 Kcal</strong></span></p>
                        </td>
                    </tr>
                    <tr style="">
                        <td style="">
                            <p>Hoofdgerechten
                                <br>Andere gerechten&nbsp;
                                <br>etc...</p>
        
                        </td>
                    </tr>
                    <tr style="">
                        <td style="">
                            <p>Na gerecht</p>
                           
                        </td>
                    </tr>
                    <tr style="">
                        <td style="">
                            <p>Koffie</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </section>
</div>

